Budbux - Web - Bug #1343

Reject Rebate
06/27/2019 05:02 AM - Sarina Byanjankar

Status: Verified

Priority: High

Assignee: Buddha Man Nepali
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/27/2019

0%
0.00 hour
0.00 hour

Description

Rebate can be rejected without checking any reasons .

http://prntscr.com/078zow

History

#1 - 06/27/2019 08:56 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/27/2019 08:56 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:11 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
